a {
	color:#380982;
	font-weight:normal;
	text-decoration:none;
}

a:hover {
	color:#380982;
	text-decoration:underline;
	font-weight:normal;
}



#page_content {
	padding:36px 0 0 0;
 	/*background: #FFF url(/External_Sites/content/RHT-2009/Shared/Images/mainformbg.png);
 	background-repeat: repeat-x;
 	background-position:top;*/
 	font-size: 15px;
 	/*color:#666; */
	clear:both;
}
#p_JobSearch #page_content, #p_Jobs #page_content, #p_FreeResources #page_content, #p_OfficeLocations #page_content, #p_Login_Register #page_content, #p_OfficeLocator #page_content, #p_MyDashboard #page_content { padding-top:0; }
 
 
.portlet-form-button, #maintext a.portlet-form-button {
	background-color: #E7E6E4;
	color:#424242;
	border-top: solid 1px #EDEDED;
	border-left: solid 1px #E7E6E4;
	border-right: solid 2px #A4A3a1;
	border-bottom: solid 1px #6B6A66;
	background-image: url(/External_Sites/content/RHT-2009/Shared/Images/buttonbg.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	margin:10px;
	padding:4px 6px;
	font:bold 15px "Linotype Univers W01 Cn", "Arial Narrow", Arial, Verdana, sans-serif;
	cursor: pointer;
}

.button125, .button190, .button_array .button {	
	background-color: #E7E6E4;
	color:#424242;
	border-top: solid 1px #EDEDED;
	border-left: solid 1px #E7E6E4;
	border-right: solid 2px #A4A3a1;
	border-bottom: solid 1px #6B6A66;
	background-image: url(/External_Sites/content/RHT-2009/Shared/Images/buttonbg.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	margin:10px;
	padding:4px 6px;
	font:bold 15px "Linotype Univers W01 Cn", "Arial Narrow", Arial, Verdana, sans-serif;
	cursor: pointer;
}

.button190 {
	width:155px!important;
}

.button125, .button190, .button_array .button:hover {	
	background-color: #E7E6E4;
	color:#424242;
	border-top: solid 1px #EDEDED;
	border-left: solid 1px #E7E6E4;
	border-right: solid 2px #A4A3a1;
	border-bottom: solid 1px #6B6A66;
	background-image: url(/External_Sites/content/RHT-2009/Shared/Images/buttonbg.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	margin:10px;
	padding:4px 6px;
	font:bold 15px "Linotype Univers W01 Cn", "Arial Narrow", Arial, Verdana, sans-serif;
	cursor: pointer;
}

.button125, .button190, .button_array .button a {	
	background-color: #E7E6E4!important;
	color:#424242!important;
	border-top: solid 1px #EDEDED!important;
	border-left: solid 1px #E7E6E4!important;
	border-right: solid 2px #A4A3a1!important;
	border-bottom: solid 1px #6B6A66!important;
	background-image: url(/External_Sites/content/RHT-2009/Shared/Images/buttonbg.gif)!important;
	background-repeat: repeat-x!important;
	background-position:bottom!important;
	margin:10px!important;
	padding:4px 6px!important;
	font:bold 15px "Linotype Univers W01 Cn", "Arial Narrow", Arial, Verdana, sans-serif!important;
	cursor: pointer!important;
	width:125px;
}

.button125, .button190, .button_array .button a:hover {	
	text-decoration: none!important;
}

/*input {
	border: 1px solid #E5E4DF;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 0.25em;
	background-color: #FFFFFF;
	background-image:url(/External_Sites/content/RHT-2009/Shared/Images/inputbg.gif);
	background-repeat: repeat-x;
	background-position:top;
	color: #333333;
	font-size: 100%;
	font-weight: normal;
	font-family: Verdana, Helvetica, Arial, sans-serif;
} */

#p_SubmitResume select {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 0.2em;
	margin-bottom:3px;
	color: #333333;
	font-size: 100%;
	font-weight: normal;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}


#phpmessages .portlet-font  {
	width:600px;
	
}

#php_wrapper {
margin: 0 0 20px 25px;
padding: 10px 0 0 0;
}

#my-payroll-portlet {
width: 450px;
float: left;
margin: 0 0 0 20px;
}

#my-payroll-portlet .portlet-section-header {
padding: 11px 0 4px 0;
.padding: 4px 0 0 0;
margin: 0;
}

#php-messages-portlet {
margin: 0 0 0 0;
}

#my-profile-portlet {
width: 450px;
float: left;
margin: 0 0 30px 0;
padding-bottom:50px;
}

#time-reporting-portlet {
width: 450px;
float: left;
margin: 0 0 0 20px;
padding-bottom:10px;
}

#time-reporting-portlet .portlet-section-header {
padding: 15px 0 0px 0;
.padding: 4px 0 0 0;
margin: 0;
}

#time-reporting-portlet {
border-top: 1px solid #00325B;
}

#my-training-portlet {
width: 450px;
float: left;
margin: 11px 0 0 20px;
}

#my-training-portlet .portlet-section-header {
padding: 1px 0 4px 0;
margin: 0;
}

.portlet-font p {

font-family: "Linotype Univers W01 Cn", "Arial Narrow", Arial, Verdana, sans-serif;
font-size: 15px;
font-weight: normal;
line-height: 16px;
color: #000000;
padding:0;
margin-top:0px;
}

#savedsearches {

font-family: "Linotype Univers W01 Cn", "Arial Narrow", Arial, Verdana, sans-serif;
font-size: 15px;
font-weight: normal;
text-decoration: none;
text-align: left;
color: #333333;
background-color: #ffffff;
margin: 0;
padding: 5px;
}

#savedsearches .portlet-font {

font-size: 15px;
font-weight: normal;
color: #000000;
background-color: #ffffff;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 3px;
padding-right: 3px;
padding-bottom: 3px;
padding-left: 3px;

}

/*.portlet-font {
	padding:10px;
	.margin:5px 0 0 10px;
	.padding:8px;
}*/

.portlet-section-text {
	padding:5px;
}

.portlet-msg-error {
	color:#FF3333;
	font-weight:bold;
}

#p_JobSearch .portlet-font {
	padding:15px;
	overflow:visible;
}

#p_JobSearch #page_content input {
	margin:10px 0 10px 0;
	.margin:0;
	}

#p_SubmitResume .portlet-form-field-label {
	padding:10px;
	.padding:0;
}


.hline {
	border-bottom: 1px dashed #666;
	
}

.epi-sectionTitle a{
	font-weight:bold!important;
}

.epi-pageTitle {
text-align:left;
font-family: Verdana;
font-size: 20px;
font-weight: bold;
color: #000000;
padding-top: 0;
padding-bottom: 15px;
line-height:24px;

}

.portlet-section-header {
text-align:left;
font-family: 'LinotypeUniversW01-Bold 723691', Verdana;
font-size: 20px;
font-weight: bold;
color: #000000;
padding-top: 0;
padding-bottom: 5px;
line-height:24px;
height:30px;

}

#p_MyRHT h2 {
text-align:left;
font-family: Verdana;
font-size: 20px;
font-weight: bold;
color: #000000;
padding-top: 0;
padding-bottom: 15px;
line-height:24px;

}

.portlet-section-subheader {

font-family: "Linotype Univers W01 Cn", "Arial Narrow", Arial, Verdana, sans-serif;
font-size: 15px;
font-weight: bold;
line-height: 18px;
color: #000000;
background-color: inherit;
margin-top: 15px;
margin-right: 0pt;
margin-bottom: 15px;
margin-left: 0pt;
padding-top: 15px;
padding-right: 0pt;
padding-bottom: 35px;
padding-left: 0pt;

}

#p_SearchJobs td {

color: #000000;

}

/*#wideform td {
margin: 0pt;
padding: 0pt 5px 0 5px;
}

table#searchresults td {

white-space: normal;
margin: 0pt;
padding: 0pt;
}

table#searchresults td.portlet-section-subheader {

font-size: 12px;
text-transform: capitalize;
color: #ffffff;
background-color: #FFF;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
white-space: nowrap;
padding-right: 8px;
padding-left: 0px;

}

#maintext {

font-family: Verdana;
font-size: 15px;
font-weight: normal;
line-height: 16px;
text-decoration: none;
color: #000000;
background-color: #FFF;
margin: 0px;
padding: 0px 25px 0 0;
.width:100%;

}*/



#p_SearchJobs table#wideform div#maintext table.portlet-font td.portlet-section-header {

padding-left: 2px;

}

.portlet-form-input-field {

font-family: inherit;
font-size: 12px;
font-weight: inherit;
color: inherit;
background-color: #ffffff;
margin: 8px 0 0 0;

}


/*====== Search Results Page =====*/

#searchresults .portlet-section-header {

font-size: 12px;
font-weight: bold;
text-transform: capitalize;
color: #ffffff;
background-color: #99cccc;
height: 1px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;

}

#searchresults .portlet-section-subheader {

font-size: 12px;
font-weight: bold;
text-transform: capitalize;
color: #ffffff;
background-color: #009999;
height: 1px;
padding: 2px;
margin: 0px;
}

#searchresults .portlet-menu {

font-size: 12px;
font-weight: normal;
color: #009999;
background-color: #cccccc;
padding: 2px;
margin: 0px;
}

.portlet-menu-item-selected {

font-family: Arial,Helvetica,sans-serif;
font-size: 15px;
font-weight: normal;
line-height: 15px;
color: #000000;
background-color: #cccccc;
margin: 0px;
padding: 2px;

}

#searchresults .portlet-menu-item-selected, #searchresults .portlet-menu-item-selected a:link {

background-color: #dedede;

}

.portlet-section-alternate {

font-family: inherit;
font-size: 12px;
line-height: 14px;
color: #333333;
background-color: #cccccc;
padding-left:2px;

}

#searchresults .portlet-section-alternate {

font-size: 12px;
font-weight: normal;
color: #000000;
background-color: #cecece;
padding: 3px 0 3px 0;
margin: 0px;

}

#searchresults .portlet-section-alternate {

font-size: 12px;
line-height: 14px;
color: #000000;

}

#savedsearches .portlet-section-alternate {

font-size: 12px;
font-weight: normal;
color: #000000;
background-color: #e4e7e5;
margin: 0px;
padding: 3px;

}

/*====== End Search Results Page =====*/

/*====== Job Detail Page =====*/

#leftnav, #leftnav td, #leftnav p, #leftnav .portlet-font {

font-family: "Linotype Univers W01 Cn", "Arial Narrow", Arial, Verdana, sans-serif;
font-size: 15px;
font-weight: normal;
line-height: 13px;
color: #000000;
background-color: #FFF;
margin: 0px;
padding: 0px;
}

.leftnavbkgd {

color: #000000;
background-color: #FFF;
margin: 0 10px 0 0 ;
padding: 19px 10px 0 25px;
width: 237px;
max-width: 237px;
min-width: 237px;
border-right:0px dotted #e7e7e7;
clear:both;
}



#leftnav td {
margin:0;
padding:0;
}

#leftnav .portlet-section-header {

font-family: "Linotype Univers W01 Cn", "Arial Narrow", Arial, Verdana, sans-serif;
font-weight: bold;
color: #000000;
background-color: #FFF;
font-size: 15px;
line-height: 13px;
text-transform: uppercase;
margin: 0px;
padding: 5px 5px 10px 5px;

}

/*====== End Job Detail Page =====*/

/*====== Find Jobs Page =====*/

.portlet-form-field-label {

font-family: "Linotype Univers W01 Cn", "Arial Narrow", Arial, Verdana, sans-serif;
font-size: 12px;
font-weight: normal;
padding-top: 8px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 0px;
vertical-align: top;
color: #333333;
clear:both;

}

/*====== End Find Jobs Page =====*/

/*====== Pay Roll Center Pages =====*/

#Paycheck_Results {
margin: 0 0 0 0;
padding: 0 0 0 0;
width: 900px;
margin: 0 0 0 25px;
}

#Paycheck_Results h2 {
margin: 20px 0 0 0;
}

#Timesheet_Form {
width: 900px;
padding: 0 0 0 25px;
}

#Timesheet_Form ul {
margin: 0 0 0 25px;
padding: 0 0 0 0;
}

#Timesheet_Form ul.formitem {
list-style-type: none;
list-style-image: none;
list-style-position: outside;
margin: 0 0 15px 25px;
padding:0;
text-align: left;
}

#Paycheck_Results td {
text-align: left;
margin: 0 0 0 0;
padding-top: 2px 20px 2px 0;
white-space: nowrap;

}

h4#payroll_center_message {
font-size: 12px;
font-weight: bold;
margin: 30px 0 0 0;
}

#Paycheck_Results th {font-weight:normal;background:#ccc;white-space:nowrap;margin:0;padding:2px 0 5px 0;}
#Paycheck_Results th.selected {background:#dedede;text-align:center;}
#Paycheck_Results td {text-align:left;margin:0;padding:2px 20px 2px 55px;white-space:nowrap;}
h4#payroll_center_message {font-size:12px;font-weight:bold; padding:10px 0 0 0;}
#Timesheet_Form span.error_msg {margin-left:8px;color:#ff0000;}

#Timesheet_Results {
margin: 0 0 0 0;
padding: 0 0 0 0;
width: 900px;
margin: 0 0 0 25px;
}

#Timesheet_Results h2 {
margin: 20px 0 0 0;
}

#Timesheet_Results ul.formitem {
list-style-type: none;
list-style-image: none;
list-style-position: outside;
margin: 0 0 15px 25px;
padding:0;
text-align: left;
}



/*#Paycheck_Results #td_1_0 {

background-color: inherit;
padding-top: 0px;
padding-right: 3px;
padding-bottom: 20px;
padding-left: 3px;

}

#Paycheck_Results {
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 8px;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 0pt;

}

#Paycheck_Results td {

text-align: right;
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 0pt;
padding-top: 2px;
padding-right: 20px;
padding-bottom: 2px;
padding-left: 0pt;
white-space: nowrap;

}

#Paycheck_Results th {

font-weight: normal;
background-color: #cccccc;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
white-space: nowrap;
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 0pt;
padding-top: 2px;
padding-right: 0pt;
padding-bottom: 5px;
padding-left: 0pt;

}

#Paycheck_Results th.selected {

background-color: #dedede;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
text-align: center;

}
*/

#Payroll_Center {margin:0 0 0 8px;padding:0;}
#Payroll_Center h2 {margin:20px 0 20px 5px;padding:0;border:none;}
#Payroll_Center p {margin:0;padding:2px 5px 3px 5px;}
#Payroll_Center label {margin:20px;padding:0 0 0 5px;position:relative;top:-3px;}
#Payroll_Center ul{list-syle: none;list-style-image: none;}
#Payroll_Center ul.no_style {list-style: none;list-style-image: none;margin-left: 0; padding-left: 0;}
#Payroll_Center li{list-style-image: none;}

#Payroll_Center form {margin:20px 0;padding:0 0 0 0;}
#Payroll_Center ul.formitem {list-style-type: none; list-style-image: none; list-style-position: outside; margin: 0 0 15px 25px; padding:0; text-align: left;}
#Payroll_Center ul.formitem li {margin:0;padding:0;}
#Payroll_Center ul.formitem li label {margin:0 0 10px 0;_margin:0;padding:0;}
#Payroll_Center ul.formitem li.i_1 {margin-left:18px;} 
#Payroll_Center ul.formitem li.i_2 {margin-left:141px;} 
#Payroll_Center ul.formitem li input {top:0;_left:5px;border:1px inset;_border:2px inset; font-size: 15px;margin:8px 0 0 5px;padding:1px;}

#Payroll_Center div.button_array {text-align:left;margin:0;padding:0;min-width:100%;}
#Payroll_Center div.button_array input.button {margin:15px 0 15px 220px;_margin:0 0 15px 220px;}


#Payroll_Center {
width: 980px;
margin: 0 0 0 25px;
}

h4#payroll_center_message {
font-size: 12px;
font-weight: bold;

}

#RFM_ResourceListing {width:100%; border-left:1px dotted #BFBFBF; padding-right:0; padding-left:25px; line-height:18px;}

#RFM_ResourceListing h2 { font-size:17px; }

#RFM_ResourceListing #ResourceList {width:700px;margin:5px 0 10px 5px;border:none;}
#RFM_ResourceListing #ResourceList td.intro {padding-top:25px; padding-bottom:25px;font-size: 15px;}
#RFM_ResourceListing #ResourceList td.image {margin:0;padding:8px;vertical-align:top;text-align:center;}
#RFM_ResourceListing #ResourceList td.info {margin:0;padding:8px 8px 8px 10px;vertical-align:top;}
#RFM_ResourceListing #ResourceList td.info h4 {margin:0;padding:0;font-size:17px;}
#RFM_ResourceListing #ResourceList td.info p {margin:0;padding:0;display:inline-table;font-size: 15px;}
#RFM_ResourceListing #ResourceList td.info p.checkbox {margin:8px 10px 25px 0;display:block;}
#RFM_ResourceListing #ResourceList td.info p.checkbox input {margin:0 10px 0 3px;_margin:0 10px 0 0; font-size: 15px;display:inline;}
#RFM_ResourceListing #ResourceList ul {list-style-type:none; clear:both; padding: 6px; margin:10px 0 0 0; text-align: left; width:400px; }
#RFM_ResourceListing #ResourceList li {display:list;font-size: 15px; background-image: url(/External_Sites/content/RHT-2009/Shared/Images/gray_arrow.gif);	background-repeat:no-repeat;background-position:0 12%; padding: 0 0 8px 10px; }

#RFM_ContactInfo {margin:0 0 0 8px;padding:0;}
#RFM_ContactInfo p {font-size:12px;}
#RFM_ContactInfo ul#ResourceTitles {list-style:none;margin:10px 0 10px 5px;padding:0;}
#RFM_ContactInfo ul#ResourceTitles li {list-style-image:none;margin:0;padding:0;display:block;font-weight:bold;}


#RFM_ContactInfo label, #DM_ContactInfo label {line-height:26px;}

#RFM_ContactInfo #FirstName, #DM_ContactInfo #FirstName {margin:0;padding:0 0 0 50px;}
#RFM_ContactInfo #LastName, #DM_ContactInfo #LastName {margin:0;padding:0 0 0 50px;}
#RFM_ContactInfo #Position, #DM_ContactInfo p#Position {margin:0;padding:0 0 0 32px;}
#RFM_ContactInfo #Position.required , #DM_ContactInfo #Position.required {margin:0;padding:0 0 0 23px;}
#RFM_ContactInfo #Company, #DM_ContactInfo p#Company {margin:0;padding:0 0 0 70px;}
#RFM_ContactInfo #Company.required , #DM_ContactInfo #Company.required {margin:0;padding:0 0 0 64px;}
#RFM_ContactInfo #Address1, #DM_ContactInfo #Address1 {margin:0;padding:0 0 0 65px;}
#RFM_ContactInfo #Address2, #DM_ContactInfo #Address2 {margin:0;padding:0 0 0 137px;}
#RFM_ContactInfo #City, #DM_ContactInfo #City {margin:0;padding:0 0 0 92px;}
#RFM_ContactInfo #State, #DM_ContactInfo #State {margin:0;padding:0 0 0 25px;}
#RFM_ContactInfo #Zip, #DM_ContactInfo #Zip {margin:0;padding:0}
#RFM_ContactInfo #Eamil, #DM_ContactInfo #Eamil {margin:0;padding:0 0 0 78px;}
#RFM_ContactInfo #Phone, #DM_ContactInfo #Phone {margin:0;padding:0 0 0 76px;}
#RFM_ContactInfo input, #RFM_ContactInfo select, #DM_ContactInfo input, #DM_ContactInfo select {border:1px inset;_border:2px inset;font-size:13px;margin:8px 10px 0 10px;padding:1px;overflow:hidden;}

#RFM_ContactInfo #PhoneHint span.i_2, #DM_ContactInfo #PhoneHint span.i_2 {margin-left:38px;}
#RFM_ContactInfo #PhoneHint span.i_3, #DM_ContactInfo #PhoneHint span.i_3 {margin-left:42px;}
#RFM_ContactInfo #PhoneHint2 span.i_2, #DM_ContactInfo #PhoneHint2 span.i_2 {margin-left:83px;}
#RFM_ContactInfo #TNC, #DM_ContactInfo #TNC {text-align:left;margin:10px 0 10px 114px;padding:0;}
#RFM_ContactInfo #TNC input#ckTermsOfUse, #DM_ContactInfo #TNC input#ckTermsOfUse {border:none;padding:0;}

#RFM_ContactInfo select#response {display:block;margin-left:132px;}

#RFM_ContactInfo p.info_msg, #DM_ContactInfo p.info_msg {margin:0 0 0 132px;padding:5px 0 0 0;text-align:left;font-size:9px;line-height:9px;}
#RFM_ContactInfo p.i_2, #DM_ContactInfo p.i_2 {margin-left:188px;padding-top:0;}

#DM_ContactInfo p.question {margin-left:8px;}

#RFM_ContactInfo div.button_array, #DM_ContactInfo div.button_array {text-align:left;margin:0;padding:0 0 0 120px;min-width:100%;display:block;}
#RFM_ContactInfo div.button_array input.button, #DM_ContactInfo div.button_array input.button {.
	background-color: #E7E6E4;
	color:#424242;
	border-top: solid 1px #EDEDED;
	border-left: solid 1px #E7E6E4;
	border-right: solid 2px #A4A3a1;
	border-bottom: solid 1px #6B6A66;
	background-image: url(/External_Sites/content/RHT-2009/Shared/Images/buttonbg.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	margin:10px;
	padding:4px 6px;
	font:bold 15px "Linotype Univers W01 Cn", "Arial Narrow", Arial, Verdana, sans-serif;
	cursor: pointer;
	}



#RFM_UnsubscribeConfirm {margin:0;padding:0;}
#RFM_UnsubscribeConfirm p {margin:0; padding:0 0 0 8px;}

#RFM_Unsubscribe {margin:0;padding:0;}
#RFM_Unsubscribe p {margin:0; padding:0 0 0 8px;}
#RFM_Unsubscribe div.button_array {text-align:left;margin:0;padding:0 0 0 91px;min-width:100%;display:block;}
#RFM_Unsubscribe div.button_array input {margin:15px 0 15px 40px;padding:0 5px;background-color:#004F42;border:1px solid;border-color:#fff #000 #000 #fff;color:#fff;cursor:pointer;display:inline; font-family:Verdana;font-size:10px;font-weight:bold;height:20px;overflow:hidden;text-align:center;min-width:55px;position:relative;}

#RFM_ThankYou {margin:0;padding:0;}
#RFM_ThankYou p {margin:10px 0; padding:0 0 0 8px;}
#RFM_ThankYou h4 {margin:10px 0; padding:0 0 0 8px;font-size:12px;font-weight:bold;}
#RFM_ThankYou ul {list-style:none;margin:10px 0 10px 35px;padding:0;}
#RFM_ThankYou li {list-style-image:none;margin:0;padding:2px 8px;font-weight:bold;}

#Timesheet_Form p {
margin-left: 8px;

}


#Timesheet_Form li label {

display: block;
font-weight: normal;
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 0pt;
padding-top: 5px;
padding-right: 0pt;
padding-bottom: 5px;
padding-left: 0pt;
}

#Timesheet_Form div.button_array {
text-align: center;
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 0pt;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 0pt;
min-width: 100%;

}

/*====== End Pay Roll Center Pages =====*/

/*===========Security Questions Page======*/


#p_AccountInfo {margin:0 0 0 8px;padding:0;}
#p_AccountInfo p {font-size: 15px;}
#p_AccountInfo div.button_array, #DM_ContactInfo div.button_array {text-align:center;margin:0;padding:0 0 0 120px;min-width:100%;display:block;}
#p_AccountInfo div.button_array input.button, #DM_ContactInfo div.button_array input.button {.
	background-color: #E7E6E4;
	color:#424242;
	border-top: solid 1px #EDEDED;
	border-left: solid 1px #E7E6E4;
	border-right: solid 2px #A4A3a1;
	border-bottom: solid 1px #6B6A66;
	background-image: url(/External_Sites/content/RHT-2009/Shared/Images/buttonbg.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	margin:10px;
	margin-right:250px;
	padding:4px 6px;
	font:bold 15px "Linotype Univers W01 Cn", "Arial Narrow", Arial, Verdana, sans-serif;
	cursor: pointer;
	width:100px!important;
	}
	
#CreateChallengeQuestionView ul {
	list-style-position:outside;
	list-style:none;
	clear:both;
	padding:4px;
	margin:0;
	text-align: left;
	width:550px;
	
}

#CreateChallengeQuestionView li { 
	display:list; 
	font-size: 15px;
	font-weight:normal;  
	padding:3px 0 3px 10px;
	
}

#CreateChallengeQuestionView select {
	background:transparent;
	padding:2px;
	margin-left:20px;
	
	
}


#CreateChallengeQuestionView input {
	margin-bottom:0;
	margin-left:10px;
	border-top: solid 1px #A3A3A3;
	border-left: solid 1px #A3A3A3;
	border-right: solid 1px #9A9997 ;
	border-bottom: solid 1px #9A9997;
	background-color: #FFF;
	color: #797979;
	font-size: 15px bold;
	padding:2px;
	width:375px;
	.width:365px;
	
}

#CreateChallengeQuestionView h2 {
	padding-top:2px
	.margin-top:10px;
	.padding-top:19px;
}

#my-payroll-portlet {
border-top: 1px solid #666666;
}

#my-training-portlet {
padding: 10px 0 0 0;
border-top: 1px solid #666666;
}

#my-profile-portlet {
border-top: 1px solid #666666;
}

#cell_1_0 #maintext { text-align:left; }
#maintext { color:#666; font-size:15px; line-height:18px; margin-top:18px; padding-right:0; width:545px; }


#maintext, #maintext div, #maintext p, #maintext th, #maintext td, #maintext ul, #maintext li, #maintext dd { font-size:15px !important; }
/*#maintext a { border-bottom:1px dashed #003366; color:#330099; }*/
#cell_1_0 .portlet-section-header { font-size:17px; }
.portlet-form-input-field { font-size:15px; margin:8px 0 0; }
#cell_1_0 #maintext .portlet-form-button { margin-right:225px; margin-top:20px; text-align:center; }
#p_Login_Register #cell_1_0 { width:540px; margin-left:220px; padding-bottom:25px; }
#p_Login_Register #column_1 { padding-top:0; }

#p_TaxForms #maintext { color:#666; font-size:15px; line-height:18px; margin: 0 0 25px 65px; padding-right:0; width:900px; }

#p_Jobs #footer, #p_JobSearch #footer, #p_OfficeLocator #footer { display:none; }

#slow_message {border: 3px solid #004F42;margin: 0px; padding: 5px 15px; width:auto;background-color: #D1EBE5;}
.message {font-size: 1.2em;color:#000; text-align: center;}
